/* 
  CALShapeRepresentationCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/2/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AdjustFrameToContentSizeUndo" = "Tilpas ramme til indholdets størrelse";
"AdjustFrameToOriginalSizeUndo" = "Tilpas ramme til indholdets originale størrelse";
"AdjustContentToFrameSizeUndo" = "Tilpas indhold til rammestørrelse";
"AdjustContentProportionalToFrameSizeUndo" = "Tilpas indhold proportionelt til rammestørrelse";
"AdjustContentToOriginalSizeUndo" = "Tilpas indhold til original størrelse";
"AdjustContentToFitInShapeUndo" = "Juster indhold proportionelt";

"SetContent" = "Indstil indhold";
"SetShape" = "Indstil figur";

"ChangePiping" = "Tilpas indholds-overløb";